/*.fade {
	width: 600px !important;
	margin: 30px auto;
	margin-top: 100px;
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	   -o-transition: opacity .15s linear;
	      transition: opacity .15s linear;
}
.fade.in {
  	opacity: 1;
}

.modal.fade .modal-dialog {
	-webkit-transition: -webkit-transform .3s ease-out;
	   -o-transition:      -o-transform .3s ease-out;
	      transition:         transform .3s ease-out;
	-webkit-transform: translate(0, -25%);
	  -ms-transform: translate(0, -25%);
	   -o-transform: translate(0, -25%);
	      transform: translate(0, -25%);
}
.modal-backdrop.fade {
	filter: alpha(opacity=0);
	opacity: 0;
}*/

.popup{
	font-size: 14px;
	color: #3C4858;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
	transition: opacity .15s linear;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	outline: 0;
	opacity: 1;
	overflow-x: hidden;
	overflow-y: auto;
	display: block;
	padding-right: 15px;
}

.popupDel {
	font-size: 14px;
	color: #3C4858;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
	position: relative;
	width: 600px;
	margin: 30px auto;
	margin-top: 100px;
	transition: transform .3s ease-out;
	transform: translate3d(0,0,0);
}

.popupContent {
	font-size: 14px;
	color: #3C4858;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
	position: relative;
	background-color: #fff;
	background-clip: padding-box;
	outline: 0;
	box-shadow: 0 27px 24px 0 rgba(0, 0, 0, 0.2), 0 40px 77px 0 rgba(0, 0, 0, 0.22);
	border-radius: 6px;
	border: none;
}

.popupHeader{
	font-size: 14px;
	color: #3C4858;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
	min-height: 16.43px;
	border-bottom: none;
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 0;
	padding-left: 24px;
}

.popupFooter {
	font-size: 14px;
	color: #3C4858;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
	padding: 15px;
	text-align: right;
	border-top: none;
	padding-top: 0;
}

.popupText {
	font-size: 14px;
	color: #3C4858;
	font-family: "Roboto", "Helvetica", "Arial", sans-serif;
	font-weight: 300;
	line-height: 1.5em;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-font-smoothing: antialiased;
	position: relative;
	padding-top: 24px;
	padding-right: 24px;
	padding-bottom: 16px;
	padding-left: 24px;
}